body {
    overflow-x: hidden !important;
}

.wrapper {
    width: 92% !important;
}

#login-form {
    position: absolute;
    top: 30px;
    right: auto !important;
    left: 0 !important;
    display: none;
}

#header,
#header .wrapper {
    height: 85px !important;
}

#header.open {
    height: auto !important;
}

#head-image,
#head-image img {
    width: 100% !important;
    height: auto !important;
}

.menu-toggler {
    position: absolute;
    top: 0;
    right: 0;
}

#slider {
    overflow: hidden;
    height: 300px !important;
}

#slider .slide {
    width: 100% !important;
    height: 300px !important;
}

#slider .slider-nav {
    width: 100% !important;
}

#slider .slider-bg {
    width: 100% !important;
    height: 200px !important;
}

#slider .slide .slide-layer {
    width: 80% !important;
    top: 45px !important;
    left: 25px !important;
    padding: 20px 15px !important;
}

#slider .slide .slide-layer h3 {
    font: bold 34px/1.2em "DaxWeb", Arial, Helvetica, sans-serif !important;
}

#slider .slide .slide-layer .btn {
    float: left;
    margin-top: 10px;
}

#header {
    height: auto !important;
}

#menu {
    width: 105% !important;
    height: auto !important;
    line-height: auto !important;
    float: left !important;
    position: static !important;
    top: auto !important;
    left: auto !important;
    margin: 85px 0 0 -2.6% !important;
    padding: 0 !important;
    background: #fff;
    z-index: 900;
    display: none;
    overflow: hidden;
}

#menu ul {
    width: 100%;
    height: auto !important;
    line-height: auto !important;overflow: hidden;
}

#menu ul li.menu-link {
    width: 97% !important;
    height: auto !important;
    display: block;
    position: relative !important;
    margin: 0 !important;
    padding: 2px 1.5% !important;
    line-height: auto !important;
    overflow: hidden;
}

#menu ul li.menu-link > a {
    position: relative !important;
    height: auto !important;
    line-height: auto !important;
}

#menu ul li.menu-link:hover,
#menu ul li.menu-link.selected {
    border-bottom: none !important;
}

#menu ul li.menu-link:hover ul.sub {
    display: none;
}

#menu .open-sub ul.sub {
    width: 102.5% !important;
    height: auto !important;
    position: static !important;
    top: auto !important;
    left: auto !important;
    display: block !important;
    background: #0a5e9d !important;
    overflow: hidden;
    margin: 0 0 0 -1.5% !important;
    padding: 0 !important;
}

#menu .open-sub ul.sub li {
    width: 96% !important;
    height: auto !important;
    float: left;
    position: static !important;
    padding: 12px 2% !important;
}

#menu .open-sub ul.sub li a {
    line-height: 1.3em !important;
}




.left-nav,
.left-nav ul {
    width: 100% !important;
}

.left-nav ul li {
    width: 100% !important;
    padding: 0 !important;
}
.left-nav ul li:hover,
.left-nav ul li.selected {
    border-right: none !important;
}
.left-nav ul li a {
    width: 95% !important;
    padding-left: 5% !important;
}
.left-nav .submenu-toggler {
    display: block;
}

#nodes > ul {  display: none;  }

.navtree {  overflow: hidden;  }
.navtree .level-1 { margin-left: 3% !important; }
.navtree .level-2 { margin-left: 3% !important; }
.navtree .level-3 { margin-left: 3% !important; }
.navtree .level-4 { margin-left: 3% !important; }






#content,
#content.full-width {
    width: 92% !important;
    margin: 10px 0 !important;
    padding: 5.5% 4% !important;
}

.page-nodes article .map-wrap,
.page-nodes article .map-container {
    width: 100% !important;
    display: block;
}

.page-nodes article .map-container {
    width: 90% !important;
    overflow: hidden;
    margin-bottom: 20px;
}

.product-page .image,
.product-page .wrap {
    width: 100% !important;
}

.product-page .image img {
    width: 75% !important;
}

#product-menu {
    margin-top: 5px !important;
}

#product-menu,
#product-menu .wrapper {
    width: 100% !important;
    height: auto !important;
    overflow: hidden;
}

#product-menu .wrapper a {
    width: 95% !important;
    margin: 2px 0 !important;
    padding: 0 0 0 5% !important;
}

#main-cols {
    width: 100% !important;
    overflow: hidden;
}

#main-cols .col {
    width: 100% !important;
    float: left !important;
    margin: 0 !important;
    padding: 0 !important;
}

#main-cols .col article {
    height: auto !important;
    margin: 5px 0 !important;
}

#main-cols .col article .title,
#contact-box .title {
    width: 95% !important;
    padding: 0 2% 0 3% !important;
}

#main-cols .col article .image {
    width: 30% !important;
}

#main-cols .col article .wrap {
    width: 62% !important;
    padding: 3% !important;
}

#main-cols .col article .wrap h3 {
    font: normal 25px/1.2em "DaxWeb", Arial, Helvetica, sans-serif !important;
}

#contact-box {
    width: 100% !important;
}

#contact-box .title {
    width: 340px !important;
}

#brands, .fb-tiny, .fb-full {
    display: none !important;
}

#footer p,
#footer ul {
    width: 100% !important;
    float: left !important;
    display: block;
    margin: 0 !important;
    text-align: left !important;
}

#footer ul {
    margin-top: 10px !important;
}

#footer ul li {
    float: left !important;
    padding: 0 15px 0 0 !important;
    border: none !important;
}